#main dl:after,
.row:after,
.list-holder:after,
.holder:after {
	content: " ";
	display: block;
	clear: both;
}

.row ul,
.list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

body {
	margin: 0;
	color: #4b4b4b;
	background: #fff;
	font: 300 14px/21px "Raleway", "Arial", "Helvetica", sans-serif;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}

* {
	max-height: 1000000px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
	display: block;
}

img {
	border-style: none;
	vertical-align: top;
}

a {
	text-decoration: none;
	color: #0e71b8;
}

a:hover {
	text-decoration: underline;
}

input,
textarea,
select {
	font: 100% "Raleway", "Arial", "Helvetica", sans-serif;
	color: #000;
	vertical-align: middle;
}

form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="submit"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	cursor: pointer;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	margin: 0;
	padding: 4px 7px;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border: 1px solid #999;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	border-color: #4d4d4d;
}

textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Raleway", "Arial", "Helvetica", sans-serif;
	line-height: 1.2em;
	margin: 0 0 1.2em;
}

p {
	margin: 0 0 1.2em;
}

q {
	quotes: none;
}

q:before,
q:after {
	content: "";
	content: none;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1 {
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
}

h2 {
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
	font-weight: 300;
}

h3 {
	font-size: 14px;
	line-height: 16px;
	color: #0e71b8;
	text-transform: capitalize;
}

h4 {
	font-size: 14px;
	line-height: 16px;
	color: #72b62b;
	text-transform: capitalize;
}

h5 {
	font-size: 12px;
	line-height: 16px;
	font-weight: 700;
	text-transform: uppercase;
}

h6 {
	font-size: 12px;
	line-height: 16px;
	font-weight: 300;
	text-transform: uppercase;
}

ul {
	list-style-position: inside;
	padding-left: 0;
}

a {
	color: #0e71b8;
}

a:hover {
	color: #0e71b8;
}

a:visited {
	color: #0e71b8;
}

#wrapper {
	overflow: hidden;
	position: relative;
}

.container {
	max-width: 960px;
	padding: 0 15px;
	margin: 0 auto;
}

#header {
	background: url(../images/bg-body.jpg) no-repeat 50% 100%;
	background-attachment: fixed;
	background-size: cover;
	text-align: center;
}

#header .container {
	height: 100%;
	width: 100%;
	position: relative;
	z-index: 1;
	display: table;
}

.header-block {
	display: table-cell;
	vertical-align: middle;
}

.header-block:before,
.header-block:after {
	content: "";
	background: url(../images/pattern1.png) no-repeat 50% 100%;
	width: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -40%;
	z-index: -1;
}

.header-block:after {
	background: url(../images/pattern2.png) no-repeat 50% 0;
	left: 0;
	background-size: 100% auto;
}

.logo {
	margin: 0 auto 100px;
	width: 306px;
	height: auto;
}

.logo img {
	width: 100%;
	height: auto;
}

.slogan {
	fill: white;
	width: 590px;
	height: auto;
	display: block;
	margin: 0 auto;
}

.slogan img {
	width: 100%;
	height: auto;
}

#main {
	background: #fff;
}

#main h1 {
	border-bottom: 1px solid #4b4b4b;
	margin: 0 0 18px;
	padding: 0 0 4px;
}

#main p {
	margin: 0 0 21px;
}

#main dl {
	margin: 0;
}

#main dl dt {
	font-weight: 700;
	float: left;
	margin: 0 3px 0 0;
	max-width: 50px;
}

#main dl dd {
	overflow: hidden;
	margin: 0;
}

#main dl dd a {
	color: #4b4b4b;
}

.row {
	list-style-position: inside;
	padding: 9px 0 0;
	margin: 0 0 39px;
}

.row ul {
	float: left;
	width: 30%;
	margin: 0 0 0 41px;
}

.row ul:first-child {
	margin: 0;
}

li.active a {
	color: #119cff;
	text-decoration: underline;
}

#content {
	padding: 47px 15px 48px;
	margin: 0 auto;
	max-width: 960px;
}

.footer-area {
	background: #f9f9f9;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	position: relative;
	z-index: 1;
}

.footer-area:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	background: url(../images/bg-pattern.png) no-repeat 50% 100%;
	width: 1049px;
	height: 364px;
	z-index: -1;
	background-size: 100% auto;
	margin: 0 0 0 -329px;
}

.footer-area .container {
	padding: 46px 15px 48px;
}

.footer-area h1 {
	border-bottom: 1px solid #4b4b4b;
	margin: 0 0 15px;
	padding: 0 0 8px;
}

.list {
	padding: 11px 0 0;
	float: right;
	width: 31%;
	margin: 0 2px 0 0;
}

.list h2 {
	font-weight: 700;
	text-transform: capitalize;
	margin: 0 0 2px;
}

.list ul li {
	position: relative;
	margin: 0 0 0 11px;
}

.list ul li:after {
	content: "";
	position: absolute;
	top: 8px;
	left: -8px;
	height: 4px;
	width: 4px;
	background: #4b4b4b;
	border-radius: 50%;
}

.list a {
	color: #4b4b4b;
}

.holder {
	float: left;
	width: 67%;
}

.holder .list {
	float: left;
	width: 47%;
	margin: 0 0 0 26px;
}

.holder .list:first-child {
	margin: 0;
}

#footer {
	padding: 36px 15px;
	background: #fff;
	position: relative;
	z-index: 1;
}

.copyright {
	max-width: 960px;
	padding: 14px 15px 16px;
	margin: 0 auto;
	background: #f0f0f0;
	font-size: 13px;
	text-transform: uppercase;
	position: relative;
}

.copyright:before,
.copyright:after {
	content: "";
	position: absolute;
	top: -1px;
	left: -9999px;
	right: -9999px;
	background: #f0f0f0;
	height: 1px;
}

.copyright:after {
	top: auto;
	bottom: -1px;
}

.copyright p {
	margin: 0;
}

.copyright a {
	color: #4b4b4b;
}

.copyright a:visited {
	background: #0e71b8;
}

@media only screen and (min-width: 1025px) {
	.call {
		cursor: default;
		pointer-events: none;
	}
}

@media only screen and (max-width: 979px) {
	.container {
		padding: 0 50px;
	}

	#header {
		background-attachment: scroll;
	}

	.header-block:before,
	.header-block:after {
		background-size: 70% auto;
		left: 0;
		background-position: 0 100%;
	}

	.header-block:after {
		background-position: 0 0;
		background-size: 100% auto;
	}

	.logo {
		width: 254px;
		margin: 0 auto 83px;
	}

	.slogan {
		width: 490px;
	}

	.row ul {
		margin: 0 0 0 31px;
	}

	#content {
		padding: 49px 50px 42px;
	}

	.footer-area:before {
		bottom: -62px;
		margin: 0 0 0 -320px;
	}

	.footer-area .container {
		padding: 47px 50px;
	}

	.list {
		padding: 16px 0 0;
		width: auto;
		max-width: 306px;
	}

	.holder {
		max-width: 325px;
		margin: 0 20px 0 0;
		width: auto;
	}

	.holder .list {
		float: none;
		margin: 0;
		width: auto;
		max-width: 322px;
	}

	#footer {
		padding: 34px 40px;
	}
}

@media only screen and (max-width: 767px) {
	.container {
		padding: 0 9px;
	}

	.logo {
		width: 220px;
		margin: 0 auto 29px;
	}

	.slogan {
		width: 300px;
		position: relative;
		z-index: 10000;
	}

	.row {
		padding: 1px 0 0;
		margin: 0 0 44px;
	}

	.row ul {
		float: none;
		margin: 0;
		width: auto;
	}

	#content {
		padding: 38px 20px 37px;
	}

	.footer-area:before {
		right: -470px;
		left: auto;
		bottom: -40px;
	}

	.footer-area .container {
		padding: 47px 20px 35px;
	}

	.footer-area h1 {
		padding: 0 0 16px;
		margin: 0 0 7px;
	}

	.list {
		float: none;
		padding: 24px 0 0;
	}

	.holder {
		float: none;
		margin: 0;
	}

	.holder .list:first-child {
		margin: 0 0 18px;
	}

	.holder .list {
		padding: 6px 0 0;
	}

	#footer {
		padding: 37px 20px;
	}

	.copyright {
		padding: 13px 20px;
		font-size: 13px;
		text-align: center;
	}
}
